Bug 14390

Summary: Console input area should be more noticeable
Product: WebKit Reporter: mitz
Component: Web Inspector (Deprecated)Assignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal Keywords: InRadar
Priority: P2    
Version: 523.x (Safari 3)   
Hardware: All   
OS: All   
Bug Depends on: 17773    
Bug Blocks:    

Description mitz 2007-06-25 08:50:48 PDT
The first time I switched the inspector to console mode, it took me a while to realize where I could enter expressions.

Tim mentioned two things that will make the console prompt more noticeable: 1) focus it when switching to console mode, so that a blinking caret will appear; 2) change the separator above it to a wider split view divider.
Comment 1 Adam Roben (:aroben) 2008-01-29 11:00:40 PST
<rdar://problem/5712831>
Comment 2 Adam Roben (:aroben) 2008-03-13 23:10:56 PDT
The new Inspector UI should fix this.
Comment 3 Timothy Hatcher 2008-03-15 21:06:56 PDT
This will be fixed by the patch in bug 17870.
Comment 4 Timothy Hatcher 2008-03-15 23:36:06 PDT
This changed in r31079.